﻿@charset "utf-8";
/* CSS Document */

/*
	钟表网样式文件
*/

body{ padding:0; margin:0; font-size:14px; font-family:"微软雅黑",Arial,Narrow,HELVETICA;  color:#555;}/*背景颜色变化*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,lable,textarea,p,blockquote,img{margin:0;padding:0;}
img{border:none; float:none;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
*html{background-image:url(about:blank);background-attachment:fixed;}

select,input{ padding:1px 0;}
label {cursor:hand;}
.undis{display:none;}
.main{width:1000px; margin:0 auto;}
.w1000{width:1000px; margin:0 auto;}
.fl{
	float: left;
	height: 100%;
}
.fr{float:right;}
.clear{clear:both;height:0; overflow:hidden;}
.open{display:block;}
.hidden{display:none;}
.mt15{ margin-top:15px;}
.ml10{ margin-left:10px;}

/*链接样式*/
a{ text-decoration:none; color:#555; vertical-align: top;}
.list-a a:link{color:#555;}a:visited{color:#555;}
.list-a a:active{color:#f60; text-decoration:underline;}
.list-a a:hover{color:#f60;text-decoration:underline;} 
a.red{color:#ee751b;}


a.more{color:#1f6a9f;}

/*头部样式*/
.topbar{height:40px; line-height:40px; background:#2483b3;color:#fff;font-size:12px; z-index:3000;}
.topbar a{color:#fff; background:none;}
.weather{float:left;width:300px; background:transparent; padding-left:20px; overflow:hidden; margin-top:6px;}
.code1 a{color:#687282;}
.top-login input{ height:20px; padding:3px; padding-top:5px;width:170px; border:1px solid #e4e4e4; color:#687282;*maring-bottom:5px; line-height:20px; float:left;}
.top-login input.btn{width:50px;height:40px;cursor:pointer; color:#fff; border:0 none; background:#2483b3; float:left;}
.top-login input.btn2{width:50px;height:40px;cursor:pointer; color:#fff; border:0 none; background:#2da3df;float:left;}
.login-qq{padding-left:10px;padding-top:7px;cursor:pointer; height:24px; *padding-top:3px; width:65px; display:block;}
.t1,.t2{ height:20px; margin-top:2px;}
.name{color:#2483b3;}

.top-login a{margin-left:15px; height:40px; line-height:40px; display:inline-block;}
.top-login{ position:relative;height:40px; z-index:10002; width:290px; }
.colse{ text-align:right; height:16px; padding-right:10px; padding-top:2px; cursor:pointer;}
.login-box{ width:300px; height:auto; position:absolute; box-shadow:2px 2px 2px #666; z-index:10001; background:#fff; border:2px solid #2da3df; top:40px; left:-100px;}
.login-form{ width:240px; margin:0 auto; margin-bottom:10px;}
.login-form ul li{ overflow:hidden; height:40px; line-height:30px;}
.login-form ul li span{ color:#687282; float:left; width:50px;}
.top-login .login-btn{width:80px; height:30px; background:#2483b3; color:#fff; text-align:center; line-height:30px; padding:0; border:0 none; cursor:pointer;}
a.forget{ color:#f60;}
a.forget:hover{ text-decoration:underline;}
.zc{ padding-left:10px; padding-right:10px;}


.top-header{ height:80px; margin-top:15px; margin-bottom:15px;}
.logo{width:440px; line-height:80px; height:80px;}
.selectBox{width:70px; float: left; height:35px; line-height:35px; background:url(../images/jiantou.jpg) 55px center no-repeat #f6f6f6;border-right:1px solid #e4e4e4;}
.selectBox a{display:block;text-align:center;line-height:35px!important;line-height:35px;height:35px; overflow:hidden;}
.selectBox a:hover{display:block;text-align:center;line-height:35px!important;line-height:35px;height:35px; overflow:hidden; background:none; color:#000;}
.select-type{ border:1px solid #e4e4e4; width:70px;}
.selectBox p{margin:0; padding:0;display:none; position: absolute; width:70px;background:#fff; padding-bottom:6px; z-index:2001;}
.selectBox p a{ border:1px solid #e4e4e4; border-top:0 none;}
.selectBox p a.current{}
.selectBox p a:hover{}
.search_box{width:375px; height:35px; border:1px solid #e4e4e4; margin-top:20px;}
.ss-input{ background:transparent; border:0 none; width:260px; height:19px; padding:8px; float:left; line-height:19px;}
.sb{ background:url(/images/icon.png) 0 -229px no-repeat; border:0 none; width:23px; height:19px; cursor:pointer; float:right; margin-top:8px; margin-right:5px; display:inline;}
.sel-type{ background:transparent; }

.wth-sty-more{ color:#fff;}
.right-memeber{ position:fixed;top:180px; right:0;}

/*----------------------------首页导航-----------------------------*/
.nav{ width:1000px; margin:0 auto; background:#fff;}
.nav-box{ position:relative; z-index:1000;}
#subNav{width:100%;}
.fixedSubNav{position:fixed;top:0;left:0;z-index:2000;}
.navtabs{ height:40px; line-height:40px; background-color:#2483b3; width:1000px;}
.navtabs li{ float:left; width:82px;border-right:1px solid #57a1c7; text-align:center;}
.navtabs li.bn{ border:0 none;}
.navtabs li a{color:#fff; background:none; display:block; width:82px; font-weight:bold;}
.navtabs li.nav-cur{ background:url(../images/nav-cur.jpg) right no-repeat; height:40px; border:none;}
.navtabs li.nav-cur a{ color:#262626;}
.sub-nav{ height:40px; line-height:40px; background-color:#e9f0f5; padding-left:20px; font-size:12px;}
.sub-nav a{ padding-left:20px; background:none; color:#555;}

/*----------------------------栏目导航-----------------------------*/
.subnav{ height:27px; float:right;}
.subnav li{ float:left; line-height:27px; margin-left:5px;}
.subnav li a{color:#2483b3; font-size:12px;padding:2px 5px;} 
.subnav li a.nav-cur{background:#2483b3; color:#fff;}
.submenu{height:40px;line-height:40px;background-color:#2483b3;width:1000px;}
.submenu li{ float:left; width:82px;border-right:1px solid #57a1c7; text-align:center;}
.submenu li.bn{ border:0 none;}
.submenu li a{color:#fff; background:none; display:block; width:82px; font-weight:bold;}
.submenu li.sub-cur{ background:url(../images/nav-cur.jpg) right no-repeat; height:40px; border:none;}
.submenu li.sub-cur a{ color:#262626;}
.hot-adr{ font-size:12px; height:35px; line-height:35px; background:#d3e6f2; padding-left:10px; color:#2483b3;}
.hot-adr a{color:#2483b3;}
.clear:after{clear:both;height:0; overflow:hidden;}
/*---------------------A广告位置----------------------------*/
.ad1{ height:160px; position:relative;}
.ad-a{ height:160px; position:relative;}
.ad-a li{height:160px;position:absolute;top:0;left:0;z-index:10;width:1000px;}
.xiaod_a{bottom:0;position:absolute;right:0;text-align:center;z-index:20;}
.xiaod_a  span{display:inline-block;margin-right:5px;width:12px;height:12px;background: url(../images/ico.png) no-repeat -15px 0;cursor:pointer;}
.xiaod_a .a_active{background-position:0 0;}

/*------------------------------------------底部---------------------------------*/
.rz{width:400px; margin:0 auto; font-size:12px;}
.wb-box{width:1000px; margin:20px auto; margin-top:40px;}
.rz ul li{float:left; text-align:center; width:100px; margin-bottom:20px; display:inline;}
.fr{float:right;}
.cord{width:110px; height:130px; padding-right:20px;}
.cord p{height:20px; line-height:20px; text-align:center;}

.otherbox{ margin-top:30px; background:#e4e5e5;}
.btline{height:1px; margin-top:20px; width:100%;}
.index_footer{width:auto; background:#0b456c;font-size:12px; padding:10px 0; color:#ccc; overflow:hidden;}
.index_footer a{ color:#ccc;}
.index_footer a:hover{ color:#fff;}
.foot-box{width:1004px; margin:0 auto; margin-top:1px; font-size:12px; padding:10px 0;}
.foot-box a{ color:#666;}
.contact{width:425px;}
.contact p{line-height:30px;}
.footer{width:1020px; margin:0 auto; color:#a3b4c5; font-size:12px; text-align:center;}
.footer p{line-height:25px;} 
.footer a{ color:#a3b4c5;}
.footer a:hover{ color:#fff;}


/*版权*/

.copyright{width:auto;line-height:25px; color:#687282; font-size:12px; padding-top:10px;}
.copyrightbox{width:1000px; margin:0 auto;}
.copyrightbox p{ text-align:center;}
.copyrightbox a{color:#687282;}
.address{ line-height:25px;margin-top:7px;}
.link_01{ text-align:right; margin-top:13px; padding-right:14px;}

/*分页*/
.Npage{margin-top:20px;}
.Npage a{font-family:"微软雅黑"; border:1px solid #ccc; margin-left:5px; line-height:25px; float:left; height:25px; padding:0 10px;}
.Npage .onpage{background:#3973a6; color:#fff; border:0 none;}

#tbox{width:54px; float:right; position:fixed; right:50px; bottom:15px;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:15px;
}
#gotop{ width:54px; height:74px; background:url(../images/top.png) no-repeat; display:block;}

/*热门产品*/
.hotpro li{ width:150px; float:left; padding:10px 20px;}
.hotpro li a{ display:block;}
.hotpro li p{ height:20px; line-height:20px; text-align:center;}
.hotpro{border:1px solid #d3e6f2; margin-top:20px;}
.hotpro ul{ padding-left:20px;}
.hotpro h1{ font-size:16px; height:35px; line-height:35px; border-bottom:1px solid #d3e6f2; background:url(../images/hot.gif) 10px 5px no-repeat; text-indent:35px;}
.hotpro li:hover{ background:#d3e6f2;}

.positon{ background:#f1f6f9; height:29px; line-height:29px; border:1px solid #d3e6f2; font-size:12px; padding-left:10px; margin-bottom:1px;}

.zb404{ background:url(../images/404.jpg) no-repeat center; width:1000px; height:565px; margin:0 auto; position:relative;}
.back-home{ display:block; width:260px; height:45px; top:350px; left:490px; position:absolute;}
.weibo{ width:500px;margin:0 auto;}

/*---------------------------------------友情链接---------------------------------*/
.friendbox{border:1px solid #b2d5ea; overflow:hidden; padding:5px; position:relative; z-index:1;}
.friendbox a{ float:left; padding:3px 10px; font-size:12px;}

.huhuan{ width:500px; height:auto; position:absolute; box-shadow:2px 2px 2px #666; z-index:10; background:#fff; border:4px solid #2483b3; top:0; left:95px;}
.huhuan h1{ height:35px; line-height:35px; background:#2483b3; padding:0 10px; position:relative; color:#fff;}
.huhuan h1 span{ position:absolute; top:0; right:0; cursor:pointer;}
.huhuan p{ width:380px; margin:0 auto;}
.f-input{ height:15px; padding:5px; border:1px solid #e4e5e5; margin-top:15px;width:300px;}
.f-tj{ width:50px; height:25px; line-height:25px; background:#2483b3; color:#fff; text-align:center; border:0 none; cursor:pointer;}
.sm{ width:360px; margin:0 auto; border:1px dashed #ccc; line-height:25px; font-size:12px; padding:10px; margin:10px auto;}
.key{ color:#cf2c1c;}
#hh{ font-weight:normal; cursor:pointer;}
